<?php
$this->PageTitle = 'acessos &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'ACE_IDACESSO',
		array(
			'name' => 'Funcionario',
			'type' => 'raw',
			'value' => $model->Funcionario !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Funcionario)), array('funcionarios/view', 'id' => GxActiveRecord::extractPkValue($model->Funcionario, true))) : null,
		),
		'ACE_ENDERECOIP',
		'ACE_DATA',
	),
));